<template>
	<!-- 购物车 -->
	<view>

		<kj-tabbar :value1=3></kj-tabbar>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss">

</style>
